售前热线
0592-3902029

新闻中心

News

为什么我无法安装腾讯企业邮箱插件?

* 来源: * 作者: admin * 发表时间: 2015-08-19 20:29:59 * 浏览: 2

为什么我无法安装腾讯企业邮箱插件?

腾讯企业邮箱的插件目前支持在windows xp/vista/win7/Mac 0S X 10.6操作系统下,并且浏览器版本为
IE6、IE7、IE8
Firefox3.6以上
Chrome8以上
Safari5以上
这些环境下的安装。

目前,对于其他操作系统(Ubuntu等)和浏览器版本下暂时还无法安装使用。我们将尽力支持更多环境下的安装使用。